id: gomodel:689e7a5d00003050
title: mitochondrial tRNA modification (GO:0070900 ) aspartate
taxon: NCBITaxon:4896
status: production
date_modified: '2025-08-29'
activities:
- id: gomodel:689e7a5d00003050/689e7a5d00003115
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000003
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC2F3.13c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0003674
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000269
      reference: '

        PMID:26424849'
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: GO:0002099
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000003
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002629
    downstream_activity: gomodel:689e7a5d00003050/689e7a5d00003110
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000003
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002629
    downstream_activity: gomodel:689e7a5d00003050/689e7a5d00003110
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000003
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002629
    downstream_activity: gomodel:689e7a5d00003050/689e7a5d00003110
- id: gomodel:689e7a5d00003050/689e7a5d00003061
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:30528393
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000749879
      - SGD:S000000970
      - PomBase:SPCC645.10
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPCC645.10
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0052929
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000305
      reference: GO_REF:0000111
      with_objects:
      - GO:0052929,GO:1990180
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: GO:0005759
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:30528393
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000348225
      - PomBase:SPCC645.10
      - dictyBase:DDB_G0271378
      - SGD:S000000970
      - PomBase:SPAC1093.04c
      - dictyBase:DDB_G0293504
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: GO:1990180
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:30528393
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-27'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-27'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:689e7a5d00003050/689e7a5d00003093
- id: gomodel:689e7a5d00003050/689e7a5d00003110
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002460924
      - UniProtKB:Q9BXR0
      - MGI:MGI:1931441
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC1687.19c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0008479
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:24911101
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: GO:0002099
  causal_associations:
  - type: CausalAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:689e7a5d00003050/689e7a5d00003093
  - type: CausalAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002460924
      - UniProtKB:Q9BXR0
      - MGI:MGI:1931441
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002460924
      - UniProtKB:Q9BXR0
      - MGI:MGI:1931441
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:689e7a5d00003050/689e7a5d00003093
- id: gomodel:689e7a5d00003050/689e7a5d00003093
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000502597
      - SGD:S000006025
      - UniProtKB:Q6PI48
      - UniProtKB:P21889
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPCC736.06
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004815
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000305
      reference: GO_REF:0000111
      with_objects:
      - GO:0005739
      - GO:0043039
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: GO:0005759
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000502597
      - UniProtKB:P21889
      - SGD:S000006025
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: GO:0006422
  molecular_associations:
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000502597
      - SGD:S000006025
      - UniProtKB:Q6PI48
      - UniProtKB:P21889
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002233
    molecule: gomodel:689e7a5d00003050/689e7a5d00003100
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-29'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002233
    molecule: gomodel:689e7a5d00003050/68b0f0d000000219
  causal_associations:
  - type: CausalAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:689e7a5d00003050/689e7a5d00003051
- id: gomodel:689e7a5d00003050/689e7a5d00003051
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000304
      reference: PMID:28132884
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC9B6.04c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0030674
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:P02992
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: GO:0005759
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000269
      reference: PMID:15695360
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000562037
      - SGD:S000005713
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-20'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: GO:0070125
  molecular_associations:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002233
    molecule: gomodel:689e7a5d00003050/689e7a5d00003058
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002233
    molecule: gomodel:689e7a5d00003050/689e7a5d00003059
molecules:
- id: gomodel:689e7a5d00003050/689e7a5d00003100
  term: CHEBI:29991
  located_in:
    type: CellularAnatomicalEntityAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-20'
      provided_by:
      - http://www.pombase.org
    term: GO:0005759
- id: gomodel:689e7a5d00003050/689e7a5d00003058
  term: CHEBI:2651
- id: gomodel:689e7a5d00003050/689e7a5d00003059
  term: GO:0005763
- id: gomodel:689e7a5d00003050/68b0f0d000000219
  term: PomBase:SPMITTRNAASP.01
objects:
- id: PomBase:SPMITTRNAASP.01
  label: SPMITTRNAASP.01 Spom
  type: gocam:Object
- id: GO:0030674
  label: protein-macromolecule adaptor activity
  type: gocam:Object
- id: PomBase:SPBC9B6.04c
  label: tuf1 Spom
  type: gocam:Object
- id: GO:0070125
  label: mitochondrial translational elongation
  type: gocam:Object
- id: GO:0005759
  label: mitochondrial matrix
  type: gocam:Object
- id: ECO:0000269
  label: experimental evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000318
  label: biological aspect of ancestor evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000250
  label: sequence similarity evidence used in manual assertion
  type: gocam:Object
- id: CHEBI:2651
  label: alpha-aminoacyl-tRNA
  type: gocam:Object
- id: GO:0005763
  label: mitochondrial small ribosomal subunit
  type: gocam:Object
- id: GO:0033439
  label: ACA codon-amino acid adaptor activity
  type: gocam:Object
- id: GO:0052929
  label: ATP:3'-cytidine-cytidine-tRNA adenylyltransferase activity
  type: gocam:Object
- id: PomBase:SPCC645.10
  label: cca2 Spom
  type: gocam:Object
- id: GO:1990180
  label: mitochondrial tRNA 3'-end processing
  type: gocam:Object
- id: ECO:0000314
  label: direct assay evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000305
  label: curator inference used in manual assertion
  type: gocam:Object
- id: ECO:0000304
  label: author statement supported by traceable reference used in manual assertion
  type: gocam:Object
- id: GO:0004815
  label: aspartate-tRNA ligase activity
  type: gocam:Object
- id: PomBase:SPCC736.06
  label: dar2 Spom
  type: gocam:Object
- id: GO:0006422
  label: aspartyl-tRNA aminoacylation
  type: gocam:Object
- id: CHEBI:29991
  label: L-aspartate(1-)
  type: gocam:Object
- id: GO:0008479
  label: tRNA-guanosine(34) queuine transglycosylase activity
  type: gocam:Object
- id: PomBase:SPAC1687.19c
  label: qtr1 Spom
  type: gocam:Object
- id: GO:0002099
  label: tRNA wobble guanine modification
  type: gocam:Object
- id: ECO:0000315
  label: mutant phenotype evidence used in manual assertion
  type: gocam:Object
- id: GO:0003674
  label: molecular_function
  type: gocam:Object
- id: PomBase:SPAC2F3.13c
  label: qtr2 Spom
  type: gocam:Object
- id: ECO:0000307
  label: no evidence data found used in manual assertion
  type: gocam:Object
provenances:
- contributor:
  - https://orcid.org/0000-0001-6330-7526
  date: '2025-08-29'
  provided_by:
  - http://www.pombase.org
